/* Blog Single page Section */
.title_content_wrapper span.meta_date, .title_content_wrapper span.meta_author, .title_content_wrapper span.meta_category {
    margin-right: 20px;
    font-weight: 400;
    border-right: 1px solid rgba(0,0,0,.4);
    padding-right: 20px;
    letter-spacing: 2px;
}
.title_content_wrapper span:last-child {
    border-right: 0;
}
.image_slider{
  display: none;
}
.standard-blog .description_box{
  overflow: hidden;
}
/* Blog Meta Style */
div#entry-author-info {
    background-color: #ebebeb;
    margin-top: 60px;
    margin-bottom: 60px;
    overflow: hidden;
}
div#author-description {
    padding: 30px;
}
div#author-avatar{
  margin: 0px;
}
ol.commentlist{
  margin: 0px!important;
  list-style-type: none!important;
}
ol.commentlist li{
  margin-bottom: 45px!important;
}
ol.commentlist li:last-child{
  margin-bottom:0px!important;
}
.comment-author h6 cite{
  font-style: normal!important;
  border-right:1px solid rgba(127,127,127,.5);
  margin-right: 15px;
  padding-right: 15px;
}
.blog_single_page_content_wrapper #singlepage_nav{
  margin-top: 60px;
  overflow: hidden;
  clear: both;
}
ol.commentlist li .description {
    overflow: hidden;
}
#comments .comment-respond p.form-submit{
  padding-bottom: 0px;
}
/* Comments */
div#comments textarea,div#comments input {
  border: 1px solid #fff;
  background: none;
}
div#comments input {
    width: 96%;
    padding: 10px 2%;
}
div#comments textarea {
    width: 98%;
    padding: 10px 1%;
}
.comment-respond{
  background-color: #ebebeb;
  padding: 60px 30px;
}
.comment-notes{
  display: none;
}
#comments p.nocomments{
    background-color: #ebebeb;
    padding: 30px;
}
.commentlist li .parent div#respond {
    margin-top: 40px;
}
.commentlist li ul.children {
    margin-top: 30px!important;
}
.standard-blog p:last-child{
  padding-bottom: 0px;
}
/* Blog Tags & Sharing Icons */
.blog_tags_sharing_icons .blog_post_tags h6{
  line-height: 25px;
}
.single_page_sharing_icons ul{
  overflow: hidden;
  display: block;
  margin:0px!important;
  float: right;
  list-style: none!important;
}
.single_page_sharing_icons li {
  float: left;
  margin-left: 25px;
  margin-bottom: 0!important;
}
.single_page_sharing_icons li:first-child {
    margin-left: 0;
}
.blog_tags_sharing_icons {
  overflow: hidden;
  display: block;
  margin: 60px 0;
  padding: 0 30px;
}
#author-description .single_page_sharing_icons ul{
  float: left;
  display: block;
}
#author-description .single_page_sharing_icons li{
  margin-left: 0px;
  margin-right: 15px;
}
#respond input.submit{
  width: auto!important;
  background: #a4c834;
  border: 1px solid #a4c834;
  color: #ffffff;
  cursor: pointer;
  padding: 15px 35px;
  letter-spacing: 2px;
}
#respond input.submit:hover{
  color: #ffffff;
}
#comments .description_box{
  background-color: #e2e2e2;
}
/* Related Posts */
.related_post_slider{
  display: none;
}
#mid_container_wrapper .relatedposts{
  margin-top: 80px;
}
#mid_container_wrapper .relatedposts ul {
  list-style: none!important;
  margin: 0px;
}
#mid_container_wrapper .relatedposts ul li {
    float: left;
    width: 33.3%;
    margin: 0px;
}
.relatedposts .description_box{
  padding: 30px;
}
.relatedposts .owl-item:nth-child(even) .description_box{
  background-color: #ebebeb;
}
.relatedposts .owl-item:nth-child(odd) .description_box{
  background-color: #e2e2e2;
}
.relatedposts h2{
  margin-bottom: 0px;
  padding-left: 30px;
}
/* Search */
#mid_container .search_post {
    padding: 0 30px;
}

/* pagination */
.pagination{
  margin-top: 30px;
  clear: both;
  float: right;
}
ul.page-numbers {
  margin: 0px!important;
}
.pagination ul li{
  width: auto!important;
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
  color: #8b8b8b;
  display: inline-block;
}
.pagination ul li span.current{
  background-color: #a4c834;
  padding:6px 10px;
  color: #ebebeb;
}
.pagination ul li i{
  font-weight: bold;
  font-size: 18px;
  color: #a4c834;
}
.blog_post_wrapper .pagination{
  margin-top: 0px;
}
/* Button Styling */
.readmore_button{
  color: #fff;
  padding: 12px 30px;
  letter-spacing: 2px;
  font-size: 13px;
  overflow: hidden;
  display: inline-block;
  display: inline-flex;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.blog_post_wrapper .readmore_button{
  padding: 0px!important;
}
.post_format-post-format-quote p{
  padding-bottom: 0px!important;
}